.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.992000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.721143;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.929199;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.929199;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.929199;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.929199;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.939000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.721143;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.721143;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);}
.m4{transform:matrix(0.294428,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.294428,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.294428,0.000000,0.000000,0.401494,0,0);}
.m2{transform:matrix(0.361344,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.361344,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.361344,0.000000,0.000000,0.401494,0,0);}
.m3{transform:matrix(0.372034,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.372034,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.372034,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.262616px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._6{margin-left:-2.844000px;}
._0{margin-left:-1.800000px;}
._1{width:1.980000px;}
._3{width:2.988000px;}
._2{width:465.796000px;}
._5{width:617.164000px;}
._4{width:730.736000px;}
.fc3{color:rgb(17,16,14);}
.fc2{color:rgb(31,25,23);}
.fc0{color:rgb(35,31,32);}
.fc1{color:rgb(31,26,23);}
.fs6{font-size:13.124800px;}
.fs4{font-size:29.179600px;}
.fs5{font-size:30.968400px;}
.fs3{font-size:32.000000px;}
.fs2{font-size:32.000184px;}
.fs7{font-size:35.996800px;}
.fs0{font-size:36.000000px;}
.fs8{font-size:44.000000px;}
.fs1{font-size:52.000000px;}
.y0{bottom:0.000000px;}
.y6{bottom:11.106109px;}
.y4d{bottom:12.122662px;}
.y4f{bottom:17.220347px;}
.y50{bottom:22.419841px;}
.y4e{bottom:29.818089px;}
.y44{bottom:40.149443px;}
.y46{bottom:48.982321px;}
.y11{bottom:51.391287px;}
.y15{bottom:56.209221px;}
.y45{bottom:65.845087px;}
.y48{bottom:75.832775px;}
.y47{bottom:78.396493px;}
.y13{bottom:79.097604px;}
.y7{bottom:82.217738px;}
.y10{bottom:88.328775px;}
.y5{bottom:92.565505px;}
.y1{bottom:93.518601px;}
.yc{bottom:95.555675px;}
.ye{bottom:97.161653px;}
.y4a{bottom:99.507939px;}
.y19{bottom:99.570619px;}
.y49{bottom:99.841982px;}
.y1c{bottom:105.994530px;}
.y16{bottom:108.085674px;}
.y4{bottom:109.910065px;}
.y1f{bottom:110.009475px;}
.y20{bottom:111.615452px;}
.ya{bottom:114.827408px;}
.y21{bottom:115.630397px;}
.yb{bottom:119.645341px;}
.y4b{bottom:122.859015px;}
.y8{bottom:123.660285px;}
.y1a{bottom:137.311096px;}
.y4c{bottom:143.159746px;}
.yd{bottom:144.537996px;}
.y1b{bottom:154.173862px;}
.y9{bottom:171.036628px;}
.yf{bottom:190.308361px;}
.y1d{bottom:273.225955px;}
.y17{bottom:284.907561px;}
.y42{bottom:287.595280px;}
.y43{bottom:294.321115px;}
.y41{bottom:303.741780px;}
.y3{bottom:324.738225px;}
.y40{bottom:336.400943px;}
.y3f{bottom:337.682514px;}
.y2{bottom:342.082784px;}
.y3d{bottom:369.130770px;}
.y3e{bottom:377.274683px;}
.y3c{bottom:385.278876px;}
.y3a{bottom:415.686458px;}
.y3b{bottom:422.238847px;}
.y39{bottom:431.832958px;}
.y37{bottom:458.641544px;}
.y36{bottom:474.788045px;}
.y18{bottom:482.440933px;}
.y38{bottom:482.867719px;}
.y35{bottom:490.934545px;}
.y34{bottom:507.081045px;}
.y33{bottom:539.322654px;}
.y32{bottom:540.682917px;}
.y30{bottom:573.465740px;}
.y12{bottom:577.274156px;}
.y31{bottom:580.083974px;}
.y2f{bottom:589.613846px;}
.y1e{bottom:605.397877px;}
.y2e{bottom:619.979673px;}
.y2d{bottom:710.423521px;}
.y2c{bottom:738.606824px;}
.y2b{bottom:739.885183px;}
.y2a{bottom:766.719465px;}
.y29{bottom:768.082940px;}
.y28{bottom:794.832105px;}
.y27{bottom:796.110463px;}
.y26{bottom:822.853204px;}
.y25{bottom:824.223103px;}
.y24{bottom:850.965844px;}
.y23{bottom:850.988328px;}
.y22{bottom:879.184479px;}
.y14{bottom:1119.008346px;}
.h24{height:9.555213px;}
.h22{height:21.243547px;}
.h23{height:22.545842px;}
.h21{height:22.720000px;}
.h12{height:23.000132px;}
.h25{height:25.557728px;}
.h1c{height:26.208000px;}
.h1d{height:26.244000px;}
.h3{height:26.604000px;}
.h26{height:32.033203px;}
.h5{height:36.920000px;}
.h1b{height:936.285017px;}
.h4{height:949.879097px;}
.h2{height:956.000000px;}
.he{height:994.100216px;}
.h7{height:1000.524127px;}
.h16{height:1001.327115px;}
.hb{height:1010.962982px;}
.h9{height:1026.219770px;}
.h17{height:1027.825748px;}
.h8{height:1047.900470px;}
.hc{height:1059.945303px;}
.ha{height:1060.748292px;}
.h15{height:1063.157258px;}
.hf{height:1079.217035px;}
.h13{height:1080.823013px;}
.hd{height:1088.852902px;}
.h18{height:1107.321646px;}
.h6{height:1130.608323px;}
.h1a{height:1142.653156px;}
.h19{height:1149.880056px;}
.h1f{height:1162.727877px;}
.h14{height:1163.530866px;}
.h11{height:1181.196621px;}
.h20{height:1190.029499px;}
.h1e{height:1231.784920px;}
.h1{height:1351.430261px;}
.h0{height:1352.056592px;}
.h10{height:1352.233250px;}
.w18{width:591.802794px;}
.w7{width:627.937293px;}
.w10{width:631.149248px;}
.w1d{width:633.458232px;}
.w9{width:635.967182px;}
.w3{width:636.976103px;}
.w2{width:637.332263px;}
.wd{width:655.238914px;}
.w14{width:657.647881px;}
.wa{width:673.707658px;}
.w6{width:678.525591px;}
.w8{width:684.949502px;}
.wb{width:688.161458px;}
.wc{width:688.964447px;}
.wf{width:694.585369px;}
.w16{width:706.630202px;}
.w15{width:717.872046px;}
.w11{width:734.734812px;}
.w17{width:735.537801px;}
.w4{width:748.385623px;}
.w5{width:761.233445px;}
.w1a{width:766.854367px;}
.w12{width:792.550010px;}
.w13{width:811.018754px;}
.w1c{width:837.517387px;}
.w1b{width:839.123365px;}
.we{width:955.556750px;}
.w19{width:955.910065px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x5{left:26.958103px;}
.x1{left:28.761915px;}
.x3{left:34.861131px;}
.x2f{left:37.936696px;}
.x2e{left:46.840780px;}
.x26{left:55.406232px;}
.x17{left:73.071987px;}
.x18{left:78.692909px;}
.x6{left:81.101875px;}
.x16{left:84.313831px;}
.x25{left:98.767630px;}
.x1c{left:100.373608px;}
.x7{left:105.191541px;}
.x19{left:107.600508px;}
.x1d{left:109.206486px;}
.xf{left:112.418441px;}
.x9{left:124.463274px;}
.xb{left:130.084196px;}
.xd{left:133.296152px;}
.x13{left:138.114085px;}
.xe{left:149.355929px;}
.xc{left:151.764896px;}
.xa{left:163.006740px;}
.x8{left:181.475484px;}
.x4{left:194.637423px;}
.x2{left:208.286661px;}
.x1f{left:220.423656px;}
.x23{left:222.778019px;}
.x21{left:224.440206px;}
.x27{left:292.557481px;}
.x22{left:300.908836px;}
.x11{left:305.549268px;}
.x2c{left:322.541768px;}
.x1e{left:353.221954px;}
.x2a{left:413.731612px;}
.x1a{left:424.623242px;}
.x10{left:455.864809px;}
.x15{left:468.387393px;}
.x14{left:476.238885px;}
.x29{left:481.226680px;}
.x2d{left:499.244103px;}
.x1b{left:599.036439px;}
.x28{left:612.825795px;}
.x24{left:620.238236px;}
.x20{left:636.008937px;}
.x12{left:702.865629px;}
.x2b{left:718.059785px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.218032pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._6{margin-left:-2.361178pt;}
._0{margin-left:-1.494417pt;}
._1{width:1.643858pt;}
._3{width:2.480732pt;}
._2{width:386.718521pt;}
._5{width:512.389006pt;}
._4{width:606.680060pt;}
.fs6{font-size:10.896623pt;}
.fs4{font-size:24.225824pt;}
.fs5{font-size:25.710942pt;}
.fs3{font-size:26.567409pt;}
.fs2{font-size:26.567561pt;}
.fs7{font-size:29.885678pt;}
.fs0{font-size:29.888335pt;}
.fs8{font-size:36.530187pt;}
.fs1{font-size:43.172039pt;}
.y0{bottom:0.000000pt;}
.y6{bottom:9.220642pt;}
.y4d{bottom:10.064616pt;}
.y4f{bottom:14.296875pt;}
.y50{bottom:18.613658pt;}
.y4e{bottom:24.755917pt;}
.y44{bottom:33.333333pt;}
.y46{bottom:40.666667pt;}
.y11{bottom:42.666667pt;}
.y15{bottom:46.666667pt;}
.y45{bottom:54.666667pt;}
.y48{bottom:62.958760pt;}
.y47{bottom:65.087240pt;}
.y13{bottom:65.669324pt;}
.y7{bottom:68.259758pt;}
.y10{bottom:73.333333pt;}
.y5{bottom:76.850800pt;}
.y1{bottom:77.642090pt;}
.yc{bottom:79.333333pt;}
.ye{bottom:80.666667pt;}
.y4a{bottom:82.614627pt;}
.y19{bottom:82.666667pt;}
.y49{bottom:82.891960pt;}
.y1c{bottom:88.000000pt;}
.y16{bottom:89.736133pt;}
.y4{bottom:91.250800pt;}
.y1f{bottom:91.333333pt;}
.y20{bottom:92.666667pt;}
.ya{bottom:95.333333pt;}
.y21{bottom:96.000000pt;}
.yb{bottom:99.333333pt;}
.y4b{bottom:102.001427pt;}
.y8{bottom:102.666667pt;}
.y1a{bottom:114.000000pt;}
.y4c{bottom:118.855733pt;}
.yd{bottom:120.000000pt;}
.y1b{bottom:128.000000pt;}
.y9{bottom:142.000000pt;}
.yf{bottom:158.000000pt;}
.y1d{bottom:226.840800pt;}
.y17{bottom:236.539237pt;}
.y42{bottom:238.770667pt;}
.y43{bottom:244.354667pt;}
.y41{bottom:252.176000pt;}
.y3{bottom:269.607910pt;}
.y40{bottom:279.290667pt;}
.y3f{bottom:280.354667pt;}
.y2{bottom:284.007910pt;}
.y3d{bottom:306.464000pt;}
.y3e{bottom:313.225333pt;}
.y3c{bottom:319.870667pt;}
.y3a{bottom:345.116000pt;}
.y3b{bottom:350.556000pt;}
.y39{bottom:358.521333pt;}
.y37{bottom:380.778667pt;}
.y36{bottom:394.184000pt;}
.y18{bottom:400.537669pt;}
.y38{bottom:400.892000pt;}
.y35{bottom:407.589333pt;}
.y34{bottom:420.994667pt;}
.y33{bottom:447.762667pt;}
.y32{bottom:448.892000pt;}
.y30{bottom:476.109333pt;}
.y12{bottom:479.271200pt;}
.y31{bottom:481.604000pt;}
.y2f{bottom:489.516000pt;}
.y1e{bottom:502.620400pt;}
.y2e{bottom:514.726667pt;}
.y2d{bottom:589.816000pt;}
.y2c{bottom:613.214667pt;}
.y2b{bottom:614.276000pt;}
.y2a{bottom:636.554667pt;}
.y29{bottom:637.686667pt;}
.y28{bottom:659.894667pt;}
.y27{bottom:660.956000pt;}
.y26{bottom:683.158667pt;}
.y25{bottom:684.296000pt;}
.y24{bottom:706.498667pt;}
.y23{bottom:706.517333pt;}
.y22{bottom:729.926667pt;}
.y14{bottom:929.036000pt;}
.h24{height:7.933039pt;}
.h22{height:17.637062pt;}
.h23{height:18.718269pt;}
.h21{height:18.862860pt;}
.h12{height:19.095435pt;}
.h25{height:21.218831pt;}
.h1c{height:21.758708pt;}
.h1d{height:21.788596pt;}
.h3{height:22.087479pt;}
.h26{height:26.594975pt;}
.h5{height:30.652148pt;}
.h1b{height:777.333333pt;}
.h4{height:788.619567pt;}
.h2{height:793.701333pt;}
.he{height:825.333333pt;}
.h7{height:830.666667pt;}
.h16{height:831.333333pt;}
.hb{height:839.333333pt;}
.h9{height:852.000000pt;}
.h17{height:853.333333pt;}
.h8{height:870.000000pt;}
.hc{height:880.000000pt;}
.ha{height:880.666667pt;}
.h15{height:882.666667pt;}
.hf{height:896.000000pt;}
.h13{height:897.333333pt;}
.hd{height:904.000000pt;}
.h18{height:919.333333pt;}
.h6{height:938.666667pt;}
.h1a{height:948.666667pt;}
.h19{height:954.666667pt;}
.h1f{height:965.333333pt;}
.h14{height:966.000000pt;}
.h11{height:980.666667pt;}
.h20{height:988.000000pt;}
.h1e{height:1022.666667pt;}
.h1{height:1122.000000pt;}
.h0{height:1122.520000pt;}
.h10{height:1122.666667pt;}
.w18{width:491.333333pt;}
.w7{width:521.333333pt;}
.w10{width:524.000000pt;}
.w1d{width:525.916991pt;}
.w9{width:528.000000pt;}
.w3{width:528.837638pt;}
.w2{width:529.133333pt;}
.wd{width:544.000000pt;}
.w14{width:546.000000pt;}
.wa{width:559.333333pt;}
.w6{width:563.333333pt;}
.w8{width:568.666667pt;}
.wb{width:571.333333pt;}
.wc{width:572.000000pt;}
.wf{width:576.666667pt;}
.w16{width:586.666667pt;}
.w15{width:596.000000pt;}
.w11{width:610.000000pt;}
.w17{width:610.666667pt;}
.w4{width:621.333333pt;}
.w5{width:632.000000pt;}
.w1a{width:636.666667pt;}
.w12{width:658.000000pt;}
.w13{width:673.333333pt;}
.w1c{width:695.333333pt;}
.w1b{width:696.666667pt;}
.we{width:793.333333pt;}
.w19{width:793.626667pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x5{left:22.381467pt;}
.x1{left:23.879049pt;}
.x3{left:28.942810pt;}
.x2f{left:31.496241pt;}
.x2e{left:38.888692pt;}
.x26{left:46.000000pt;}
.x17{left:60.666667pt;}
.x18{left:65.333333pt;}
.x6{left:67.333333pt;}
.x16{left:70.000000pt;}
.x25{left:82.000000pt;}
.x1c{left:83.333333pt;}
.x7{left:87.333333pt;}
.x19{left:89.333333pt;}
.x1d{left:90.666667pt;}
.xf{left:93.333333pt;}
.x9{left:103.333333pt;}
.xb{left:108.000000pt;}
.xd{left:110.666667pt;}
.x13{left:114.666667pt;}
.xe{left:124.000000pt;}
.xc{left:126.000000pt;}
.xa{left:135.333333pt;}
.x8{left:150.666667pt;}
.x4{left:161.594123pt;}
.x2{left:172.926151pt;}
.x1f{left:183.002667pt;}
.x23{left:184.957333pt;}
.x21{left:186.337333pt;}
.x27{left:242.890442pt;}
.x22{left:249.824000pt;}
.x11{left:253.676633pt;}
.x2c{left:267.784342pt;}
.x1e{left:293.256000pt;}
.x2a{left:343.493025pt;}
.x1a{left:352.535600pt;}
.x10{left:378.473333pt;}
.x15{left:388.869977pt;}
.x14{left:395.388533pt;}
.x29{left:399.529558pt;}
.x2d{left:414.488191pt;}
.x1b{left:497.338933pt;}
.x28{left:508.787291pt;}
.x24{left:514.941333pt;}
.x20{left:528.034667pt;}
.x12{left:583.541200pt;}
.x2b{left:596.155867pt;}
}
